钱包
公司资产
POST
/
platformapi
/
chainup
/
open
/
wallet
/
companyAsset
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/companyAsset
{
"code": "0",
"msg": "suc",
"data": {
"accounts":[
{
"companyId": 1760,
"balance": "1000",
"type": "113"
},
{
"companyId": 1760,
"balance": "1000",
"type": "112"
}
]
}
}
Query Parameters
appKey
string
requiredAppKey
Example: xxx_xxx
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
symbol
string
required币种名称
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/companyAsset
{
"code": "0",
"msg": "suc",
"data": {
"accounts":[
{
"companyId": 1760,
"balance": "1000",
"type": "113"
},
{
"companyId": 1760,
"balance": "1000",
"type": "112"
}
]
}
}